@charset 'UTF-8';
@font-face{font-family:'FontAwesome';src:url('font/fontawesome-webfont.eot?v=4.0.1');src:url('font/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'),url('font/fontawesome-webfont.woff?v=4.0.1') format('woff'),url('font/fontawesome-webfont.ttf?v=4.0.1') format('truetype'),url('font/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

/*
	Dynamique Studio - Basic Cascading Style Sheet
	Purpose: Screen Based Content
	Date Updated: 5th Nov 2013
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		background-color:#333333;
		text-align: center;
		width:100%;
		font-family:helvetica,verdana,'Trebuchet MS',arial,sans-serif;
		color:#ccc;
		font-size:9pt;
		line-height:12pt;
		margin:0;
		padding:0;
		}

	h1,h2,h3,h4,h5,h6 {
		font-family:helvetica,verdana,'Trebuchet MS',arial,sans-serif;
	}
	
	h1 {
		font-family: 'Source Sans Pro', sans-serif;
		color:#9D0D0C; 
		font-size:32pt;
		text-transform: uppercase;
		line-height: 1.75em;
	}
	
	strong,b {
		font-weight:700;
	}

	img {
		border:0;
	}


	p,ul {
		background-color:inherit;
		font-size:9pt;
		line-height:12pt;
	}

	a
	{
		color: #ffae00;
		text-shadow: 0 0 0.5px rgba(53,184,143,0.25);
		-moz-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		-webkit-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		-o-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		-ms-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		text-decoration: none;
		border-bottom: dotted 1px #ffae00;
	}
	
		a:hover
		{
			border-bottom-color: rgba(53,184,143,0);
		}



/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer
	{
		font-size: small;
		position: relative;
		color: #ccc;
		text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
		text-align: center;
		margin: 4.5em 0 0 0;
	}


		#footer a
		{
			color: #fff;
			text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
			border-bottom-color: rgba(255,255,255,0.5);
		}	
		
			#footer a:hover
			{
				color: #35b88f;
				text-shadow: 0 0 0.5px rgba(69,200,159,0.25);
				border-bottom-color: rgba(53,184,143,0.5);
			}

		
		#footer .copyright
		{
			margin: 0 0 9em 0;
			font-size: 0.8em;
		}


